[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[futures_account]
Width=80
Index=0
[futu_variety_type]
Width=100
Index=1
[contract_kind]
Width=80
Index=2
[group_no]
Width=60
Index=3
[buy_std_amount]
Width=0
[sale_std_amount]
Width=0
[intra_std_amount]
Width=0
[net_std_amount]
Width=0
[inter_std_amount]
Width=0
[single_std_amount]
Width=0
[variety_lock_margin]
Width=120
Index=10
[multivariety_lock_margin]
Width=120
Index=11
[rem_single_margin]
Width=110
Index=12
[extra_margin]
Width=90
Index=13
[open_margin]
Width=150
Index=14
[drop_margin]
Width=130
Index=15
[variety_total_margin]
Width=100
Index=16
